--- 
vendor: "ESRI"
id: "0"
title: "Captação de água mineral natural"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  n_cadastro: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  denominacao: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  nome_captacao: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  tipo_captacao: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  situacao_atividade: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  publicar: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  inspire_id: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  thematic_id: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://servergeo.dgeg.gov.pt/arcgis/rest/services/Visualizadores/CAMN/OGCFeatureServer/collections/0/queryables"